<h2 class="sidebar-header">sidebar</h2>
<ul class="menu">

  <li> <button [routerLink]="['/notification']" routerLinkActive="router-link-active" type="button"
      class="btn btn-dark">Notification</button></li>
  <li> <button [routerLink]="['/inbox']" routerLinkActive="router-link-active" type="button"
      class="btn btn-dark">Inbox</button></li>
  <li> <button [routerLink]="['/profile']" routerLinkActive="router-link-active" type="button" class="btn btn-dark">Profile
    </button></li>
  <li> <button [routerLink]="['/writing']" routerLinkActive="router-link-active" type="button"
      class="btn btn-dark">Formulaire</button></li>

</ul>
